@font-face {
	font-family: 'themify';
	src: url('fonts/themify-subset.woff2') format('woff2');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

[class^="ti-"], [class*=" ti-"] {
	font-family: 'themify';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.ti-trash:before       { content: "\e605"; }
.ti-zoom-in:before     { content: "\e611"; }
.ti-pencil-alt:before  { content: "\e61d"; }
.ti-arrow-left:before  { content: "\e629"; }
.ti-close:before       { content: "\e646"; }
.ti-angle-right:before { content: "\e649"; }
.ti-angle-left:before  { content: "\e64a"; }
.ti-help-alt:before    { content: "\e718"; }
.ti-twitter:before     { content: "\e72a"; }
.ti-facebook:before    { content: "\e741"; }
